libzypp 17.37.10

MediaCD.cc File Reference
`#include <sys/ioctl.h>`
`#include <linux/cdrom.h>`
`#include <cstring>`
`#include <cstdlib>`
`#include <iostream>`
`#include <zypp/base/Logger.h>`
`#include <zypp/ExternalProgram.h>`
`#include <zypp-media/Mount>`
`#include <zypp-media/CDTools>`
`#include <zypp/media/MediaCD.h>`
`#include <zypp/media/MediaManager.h>`
`#include <zypp/Url.h>`
`#include <zypp/AutoDispose.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Macros
#define | REPORT_EJECT_ERRORS 0

## Macro Definition Documentation

## ◆ REPORT_EJECT_ERRORS

#define REPORT_EJECT_ERRORS 0

Definition at line 39 of file MediaCD.cc.